<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="app.snappik.pushme">

    <uses-permission android:name="android.permission.INTERNET" />
    <uses-permission android:name="com.android.vending.BILLING" />

    <application
        android:allowBackup="false"
        android:icon="@mipmap/ic_launcher"
        android:label="@string/app_name"
        android:roundIcon="@mipmap/ic_launcher_round"
        android:supportsRtl="true"
        android:screenOrientation="portrait"
        android:name=".PushMeApplication"
        android:launchMode="singleInstance"
        android:windowSoftInputMode="adjustResize"
        android:theme="@style/Theme.PushMe">
        <activity android:name=".ui.splash.SplashActivity"
            android:screenOrientation="portrait">
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />
                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
        <activity android:name=".ui.scene.SceneActivity"
            android:screenOrientation="portrait"/>
        <activity android:name=".ui.main.MainActivity"
            android:screenOrientation="portrait"/>

        <meta-data
            android:name="com.google.android.gms.ads.APPLICATION_ID"
            android:value="ca-app-pub-5216346427667829~4879819569"/>
    </application>

</manifest>